/*
Theme Name: Avada Child
Theme URI: http://avada.theme-fusion.com/
Template: Avada
Author: ThemeFusion
Author URI: http://themeforest.net/user/ThemeFusion
Description: The #1 selling theme of all time that allows you to build virtually any design style.
Version: 5.0.1.1496764537
Updated: 2017-06-06 16:55:37

*/

#post-9181xx .post-content {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-columns: 2 400px;
     -moz-columns: 2 400px;
          columns: 2 400px;

}

.avada-contact-form #comment-submit-container, .comment-form .form-submit {
    margin-bottom: 40px;
}
.fusion-secondary-header {
    display: none;
    color: #fff;
}
.fusion-blog-layout-grid .fusion-post-content-wrapper, .fusion-blog-layout-timeline .fusion-post-content-wrapper {
    padding-left: 25px;
    padding-left: 0 !important;
}
.fusion-blog-layout-grid .fusion-post-wrapper {
    border: 0;
    border-bottom-width: 0;
}
.tfs-slider .slide-content-container .buttons {
    margin-top: 30%;
}
.flip-box-inner-wrapper {
    height: 232px !important;
}
#wrapper .post-content .content-box-heading {
    font-size: 24px !important;
    line-height: 30px !important;
}
.homebox .content-container {
    font-size: 14px;
}
.fusion-load-more-button.fusion-blog-button {
    color: black;
    background-color: #438252;
    background-color: #004a91;
    background-color: rgb(235, 234, 234);
}
.fusion-button-text.fusion-button-text-left {
    COLOR: #fff !important;
}
.fusion-button .fusion-button-text, .fusion-button i {
    COLOR: #fff !important;
}
.fusion-secondary-header a, .fusion-secondary-header a:hover {
    color: #fff;
}
.fusion-fullwidth.fullwidth-box.maxmenu.nonhundred-percent-fullwidth {
    z-index: 999;
}
.woocommerce.columns-6 h3 {
    font-size: 12px;
}
.fusion-layout-column.fusion_builder_column.fusion_builder_column_1_2.fusion-one-half.fusion-column-last.selgere {
    color: #fff;
}
.fusion-layout-column.fusion_builder_column.fusion_builder_column_1_2.fusion-one-half.fusion-column-last.selgere h2 {
    color: #fff;
}
.kontakt .fusion-toggle-heading {
    font-size: 24px;
}
.kontakt #sidebar {
    display: none !important;
}
body.has-sidebar.kontakt #content {
    width: 100% !important;
}
.tp-caption.Instagram-Caption, .Instagram-Caption {
    text-shadow: none;
}
.display-counter {
    padding-right: 15px;
}
.blog-shortcode-post-title.entry-title {
    text-align: center;
}
.post-content blockquote {
    color: #fff;
}
.person-name {
    font-size: 22px !important;
}
.fusion-widget-area .widget_nav_menu li {
    border-bottom: none;
    padding: 0;
}
.fusion-main-menu > ul > li > a:hover {
    border-color: #454c73;
}
.shaping .fusion-title.title.fusion-sep-none.fusion-title-center.fusion-title-size-one.fusion-border-below-title h1 {
    font-size: 30px;
}
.woocommerce-MyAccount-navigation, .woocommerce-side-nav {
    width: 220px;
    display: none;
    float: left;
}
.checkout .payment_methods .payment_box, .post-content blockquote, .review blockquote q {
    color: #fff;
    background-color: #003966;
}
.wccpf-field.eget_varelager {
    width: 50px !important;
}
.catalog-ordering {
    display: none;
}

.bellows .bellows-nav .bellows-submenu .bellows-target:hover {
    color: #fff;
    background-color: black;
}
#menu-item-2477 {
    color: #fff;
    background-color: #bababa;
}
#menu-item-2477 a:hover {
    color: #fff;
    background-color: #aaa;
}
#menu-item-2493 a {
    color: #fff;
    background-color: #69bf27;
}
.product_meta {
    display: none;
}
#menu-item-8188 {
    background-color: #3b9824 !important;
}
#menu-item-2476 {
    background-color: #3b9824 !important;
}
#menu-item-2476 a {
    color: #fff;
}
#menu-item-8188 a {
    color: #fff;
}
.woocommerce-tabs .panel {
    margin-left: 0;
    border: 1px solid #e7e6e6;
}
.woocommerce-tabs>.tabs {
    float: none;
}
.fusion-title.title.fusion-sep-none.fusion-title-center.fusion-title-size-three.selgere.fusion-border-below-title {
    height: 60px;
}
.woocommerce-loop-category__title {
    font-size: 16px !important;
}
.fusion-flip-boxes .fusion-flip-box .flip-box-front {
    height: 250px !important;
}
.selgere {
    height: 60px !important;
}

.fusion-blog-layout-grid .post .fusion-post-wrapper {
    border: 0;
    border-bottom-width: 0px;
}

.fusion-content-sep {
    border: 0!important;
}